1. Ce site utilise des cookies. En continuant à utiliser ce site, vous acceptez l'utilisation des cookies. En savoir plus.
  2. Si vous venez d'arriver sur le forum et que vous êtes un peu perdus, cliquez ici !
    Rejeter la notice

Configuration en dessous de 1.8 qui ne s'affiche pas

Discussion dans 'Problème avec les mods' créé par Laotie, 12 Oct 2017.

  1. Laotie

    Laotie Nouveau

    Inscrit:
    12 Oct 2017
    Messages:
    1
    Points:
    0
    Sexe:
    Femme
    Bonjour tout le monde,
    J'ai tenté d'installer dernièrement les versions forge 1.7.10 et 1.6.4 en passant par le site officiel. Je vais dans option de lancement pour choisir une nouvelle configuration : les versions forge 1.7.10 et 1.6.4 sont introuvable ! L'installation a pourtant été faite puisque je les vois quand je choisi l'emplacement de l'installation du forge : [​IMG]
    Je suis allée dans les options d'affichage pour afficher les fichiers cachés, ils ne sont pas non plus trouvable !
    Je suis sur la dernière version de Windows, et avec le nouveau launcher minecraft :/ aidez moi s'il vous plait !
     

Partager cette page